.version.contacto /* version checker */
{
	color: #000009;
	background-color: #8EB537;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9500000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1112px;
	width: 0.01px;
}

#u22052
{
	z-index: 132;
	width: 380px;
	margin-bottom: -49px;
	margin-right: -10000px;
}

#u22041,#u22041-bw
{
	z-index: 17;
	min-height: 91px;
}

#accordionu22059
{
	z-index: 134;
}

#u22068
{
	z-index: 135;
}

#u22071-5
{
	z-index: 136;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22071-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	margin: 0px;
}

#u22069
{
	z-index: 141;
	padding-bottom: 169.3px;
}

#u22070-10
{
	z-index: 185;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu22072
{
	z-index: 142;
	width: 381px;
	top: -5px;
	margin-bottom: -5px;
}

#u22081
{
	z-index: 143;
	width: 381px;
}

#u22084-5
{
	z-index: 144;
	width: 371px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22084-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 369px;
	margin: 0px;
}

#u22082
{
	z-index: 149;
	width: 379px;
}

#u22083-35
{
	z-index: 150;
	width: 380px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u22107-14
{
	z-index: 195;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
}

#accordionu22059-bw
{
	z-index: 134;
	margin-top: 56px;
}

#pu21050
{
	width: 0.01px;
	margin-top: 104px;
}

#u21050
{
	z-index: 227;
	height: 352px;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	background: transparent url("../../images/uniformes_cardenas_animacion_back.jpg") no-repeat center top;
	background-size: cover;
}

#u21050-bw
{
	z-index: 227;
	height: 352px;
}

#widgetu21053
{
	z-index: 230;
	width: 0.01px;
	height: 316px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 18px;
}

#widgetu21058
{
	z-index: 231;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu21058.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u21060-4
{
	z-index: 232;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #686868;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u21059-3
{
	z-index: 236;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #99CF00;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	padding: 6px;
	color: #686868;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu21058.non-empty-st #u21059-3
{
	background-color: #FFFFFF;
}

#widgetu21058:hover #u21059-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu21058.focus-st #u21059-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu21058.non-empty-st #u21059-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu21058:hover #u21059-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu21058.focus-st #u21059-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu21058_input
{
	width: 328px;
	min-height: 14px;
	color: #686868;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu21068
{
	z-index: 239;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu21068.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u21069-4
{
	z-index: 240;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #686868;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u21071-3
{
	z-index: 244;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #99CF00;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	padding: 6px;
	color: #686868;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu21068.non-empty-st #u21071-3
{
	background-color: #FFFFFF;
}

#widgetu21068:hover #u21071-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu21068.focus-st #u21071-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu21068.non-empty-st #u21071-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu21068:hover #u21071-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu21068.focus-st #u21071-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u21073-4
{
	z-index: 247;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #686868;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu21053.frm-sub-st #u21073-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u21066-4
{
	z-index: 251;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #686868;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu21053.frm-subm-err-st #u21066-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u21067-4
{
	z-index: 255;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #686868;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu21053.frm-sub-st #u21073-4,#widgetu21053.frm-subm-err-st #u21066-4,#widgetu21053.frm-subm-ok-st #u21067-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu21053.frm-subm-ok-st #u21067-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u21072-17
{
	z-index: 259;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	background: url("../../images/u21072-17.png") no-repeat 0px 0px;
}

#u21072-17:hover
{
	background: url("../../images/u21072-17-r.png") no-repeat 0px 0px;
}

#u21072-17:active
{
	background: url("../../images/u21072-17-m.png") no-repeat 0px 0px;
}

#widgetu21053.frm-sub-st #u21072-17
{
	background: url("../../images/u21072-17-fs.png") no-repeat 0px 0px;
}

#widgetu21062
{
	z-index: 276;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: -1px;
}

#widgetu21062.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 170px -10000px 0px 0px;
}

#u21064-4
{
	z-index: 277;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #686868;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu21058.fld-err-st #u21060-4,#widgetu21062.fld-err-st #u21064-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u21063-3
{
	z-index: 281;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #99CF00;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	padding: 6px;
	color: #686868;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu21062.non-empty-st #u21063-3
{
	background-color: #FFFFFF;
}

#widgetu21062:hover #u21063-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu21062.focus-st #u21063-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu21062.fld-err-st #u21063-3
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu21062.non-empty-st #u21063-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu21062:hover #u21063-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu21062.focus-st #u21063-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu21062_input
{
	width: 328px;
	min-height: 68px;
	color: #686868;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 14px;
	font-style: italic;
	padding: 6px;
}

#widgetu21054
{
	z-index: 284;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: -1px;
}

#widgetu21054.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 112px -10000px 0px 0px;
}

#u21055-4
{
	z-index: 285;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #686868;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu21068.fld-err-st #u21069-4,#widgetu21054.fld-err-st #u21055-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu21058.fld-err-st #u21060-4 p,#widgetu21058.fld-err-st #u21060-4 span,#widgetu21068.fld-err-st #u21069-4 p,#widgetu21068.fld-err-st #u21069-4 span,#widgetu21062.fld-err-st #u21064-4 p,#widgetu21062.fld-err-st #u21064-4 span,#widgetu21054.fld-err-st #u21055-4 p,#widgetu21054.fld-err-st #u21055-4 span
{
	color: #D7244C;
}

#u21056-3
{
	z-index: 289;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #99CF00;
	background-color: #FFFFFF;
	border-radius: 0px 10px 0px 10px ;
	padding: 6px;
	color: #686868;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu21054.non-empty-st #u21056-3
{
	background-color: #FFFFFF;
}

#widgetu21054:hover #u21056-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu21054.focus-st #u21056-3
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu21058.fld-err-st #u21059-3,#widgetu21068.fld-err-st #u21071-3,#widgetu21054.fld-err-st #u21056-3
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu21054.non-empty-st #u21056-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu21054:hover #u21056-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu21054.focus-st #u21056-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu21058.fld-err-st #u21059-3 *,#widgetu21068.fld-err-st #u21071-3 *,#widgetu21062.fld-err-st #u21063-3 *,#widgetu21054.fld-err-st #u21056-3 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu21068_input,#widgetu21054_input
{
	width: 328px;
	min-height: 14px;
	color: #686868;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 14px;
	font-style: italic;
	padding: 6px;
}

#widgetu21058:hover #widgetu21058_input,#widgetu21058.focus-st #widgetu21058_input,#widgetu21058.fld-err-st #widgetu21058_input,#widgetu21068:hover #widgetu21068_input,#widgetu21068.focus-st #widgetu21068_input,#widgetu21068.fld-err-st #widgetu21068_input,#widgetu21062:hover #widgetu21062_input,#widgetu21062.focus-st #widgetu21062_input,#widgetu21062.fld-err-st #widgetu21062_input,#widgetu21054:hover #widgetu21054_input,#widgetu21054.focus-st #widgetu21054_input,#widgetu21054.fld-err-st #widgetu21054_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u21051
{
	z-index: 228;
	width: 378px;
	border-width: 1px;
	border-style: solid;
	border-color: #99CF00;
	background-color: transparent;
	border-radius: 0px 30px 0px 30px ;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u21051 .clip_frame
{
	-webkit-border-radius: 0px 29px 0px 29px;
}

#u21096
{
	z-index: 297;
	height: 372px;
	background: #CBCBCB url("../../images/maps.jpg") no-repeat center center;
}

#u21096-bw
{
	z-index: 297;
	margin-top: 26px;
	height: 372px;
}

#u21083
{
	z-index: 296;
	width: 51px;
	height: 9px;
	margin-left: 264px;
	margin-top: 5px;
	position: relative;
}

.ie #u21083
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u21074-4
{
	z-index: 292;
	width: 316px;
	min-height: 26px;
	background-color: transparent;
	color: #686868;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	margin-left: 30px;
	top: -1123px;
	margin-bottom: -66px;
	position: relative;
}

#pu17149
{
	width: 0.01px;
}

#u17149
{
	z-index: 2;
	min-height: 1182.5488874305192px;
	padding-bottom: 0px;
}

#u17149_position_content
{
	padding-bottom: 3px;
}

#u22128
{
	z-index: 215;
	width: 380px;
}

#pu22126-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 25px;
	position: relative;
}

#u22126-4
{
	z-index: 211;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u17150-22
{
	z-index: 18;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu22125-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 51px;
	position: relative;
}

#u22125-4
{
	z-index: 70;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u17151-30
{
	z-index: 40;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17152-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 40px;
	position: relative;
}

#u17152-4
{
	z-index: 74;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u22123-18
{
	z-index: 78;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17162
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 214px;
	position: relative;
}

#u17162
{
	z-index: 113;
	width: 40px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u17164
{
	z-index: 115;
	width: 40px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 78px;
}

#u17175-14
{
	z-index: 3;
	width: 216px;
	min-height: 65px;
	margin-right: -10000px;
	left: 130px;
}

#u22127
{
	z-index: 121;
	width: 168px;
	margin-left: 109px;
	margin-top: 59px;
}

#u17158
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u17166
{
	z-index: 126;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u17160
{
	z-index: 124;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u17168
{
	z-index: 128;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u22119
{
	z-index: 209;
	width: 193px;
	margin-left: 96px;
	margin-top: 15px;
}

#u17176
{
	z-index: 130;
	width: 75px;
	margin-left: 151px;
	margin-top: 115px;
}

#u17149-bw
{
	z-index: 2;
	min-height: 1182.5488874305192px;
}

#u17153
{
	z-index: 96;
	height: 2px;
}

#u17153-bw
{
	z-index: 96;
	margin-top: 584px;
	height: 2px;
}

#u17154-6
{
	z-index: 97;
	min-height: 44px;
}

#u17154-6-bw
{
	z-index: 97;
	min-height: 44px;
	margin-top: 838px;
}

#u17155-10
{
	z-index: 103;
	min-height: 84px;
}

#u17155-10-bw
{
	z-index: 103;
	min-height: 84px;
	margin-top: 1018px;
}

#u17174-4
{
	z-index: 117;
	min-height: 59px;
}

#u17174-4-bw
{
	z-index: 117;
	min-height: 59px;
	margin-top: 610px;
}

#u22134
{
	z-index: 217;
	width: 52px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 15px;
}

#u22140-8
{
	z-index: 219;
	width: 313px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 67px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

